package com.uas.platform.b2b.erp.model;

/**
 * ERP数据传输日志根据日志内容分组
 * @author suntg
 * @date 2015年9月25日上午11:49:54
 */
public class ErpLogMessageStat {

	private String log_message;
	private Long log_sum;
	
	public String getLog_message() {
		return log_message;
	}
	public void setLog_message(String log_message) {
		this.log_message = log_message;
	}
	public Long getLog_sum() {
		return log_sum;
	}
	public void setLog_sum(Long log_sum) {
		this.log_sum = log_sum;
	}
	
	
}
